uuid: 413e7ff3-5228-43a5-b1cf-776a382d1907
langcode: en
status: true
dependencies:
  module:
    - entityqueue
_core:
  default_config_hash: Rw4MnFMi88rho7zJ-tMpU0QExz7lApq9XzxdHuB0IH8
id: entity_subqueue.token
label: Token
targetEntityType: entity_subqueue
cache: true
